Source

pyobjc / pyobjc-framework-QTKit / setup.py

Diff from to

File pyobjc-framework-QTKit/setup.py

 
 setup(
     name='pyobjc-framework-QTKit',
-    version="2.4a0",
+    version="2.4",
     description = "Wrappers for the framework QTKit on Mac OS X",
     packages = [ "QTKit" ],
     setup_requires = [
-        'pyobjc-core>=2.4a0',
+        'pyobjc-core>=2.4',
     ],
     install_requires = [ 
-        'pyobjc-core>=2.4a0',
-        'pyobjc-framework-Cocoa>=2.4a0',
-        'pyobjc-framework-Quartz>=2.4a0',
+        'pyobjc-core>=2.4',
+        'pyobjc-framework-Cocoa>=2.4',
+        'pyobjc-framework-Quartz>=2.4',
     ],
 )